Close

HAVE QUESTIONS?

A partner account manager can help. Contact us today.

 Subscribe me to your mailing list

[ERPSCAN-13-018] SAP NetWeaver servlet JavaDumpService – Multiple XSS

Application: SAP NetWeaver JavaDumpService
Versions Affected: SAP NetWeaver JavaDumpService
Vendor URL: http://www.sap.com
Bugs: XSS
Exploits: YES
Reported: 30.07.2011
Vendor response: 02.08.2011
Date of Public Advisory: 30.10.2013
Reference: SAP Security Note 1828801
CVSS: AV:N/AC:M/AU:N/C:N/I:P/A:N 4.3
Author: Dmitry Evdokimov (ERPScan)

Description
SAP Netweaver JavaDumpService has a linked XSS vulnerability.

Business Risk
The cross-site scripting vulnerability can lead to injection of malicious scripts into a trusted web site. By exploiting this vulnerability, an internal or external attacker will be able to escalate their privileges. With the help of this access, it is possible to obtain sensitive technical and business-related information stored in the vulnerable SAP system.

Defense

To prevent this issue as well as a plethora of other vulnerabilities that may affect your systems, ERPScan provides the following services: